# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kxmlrpcd VERSION\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-02-20 15:02GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: kxmlrpcdaemon.cpp:349
msgid "XmlRpc to DCOP bridge daemon"
msgstr "XmlRpc to DCOP bridge daemon"

#: kxmlrpcdaemon.cpp:355
msgid "Run as a daemon (detached from controlling process)"
msgstr ""
"Chạy dưới một daemon ( phân biệt với các tiến trình điều "
"khiển)"

#: kxmlrpcdaemon.cpp:361
msgid "KXmlRpc Daemon"
msgstr "KXmlRpc Daemon"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Nguyen Hung Vu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "VụHung@techviet.com"

